.gc-announcement-info {
    background-color: #ebebeb;
    margin-top: 2em;
    width: 40%;
}

.gc-announcement-info-content {
    padding: 1em;
}

.gc-organizer {
    display: block;
}

.gc-social-share {
    display: block;
}

.gc-department-web-site,
.gc-social-share,
.gc-announcement-attachment {
    margin-top: 1em;
}

.page-title {
    display: none;
}

.gc-node-container {
    background-size: cover;
    height: 400px;
}

.gc-node-hero-image {
    width: 40%;
    float: right;
    margin-right: 1em;
    margin-bottom: 0.5em;
}

.gc-node-content {
    width: 100%;
}

.gc-node-post-date {
    color: #444444;
    font-size: 1em;
    margin-bottom: 0.5em;
}